Content-Type: text/html; charset=UTF-8
Last-Modified: Thu, 14 Nov 2024 04:28:27 GMT
Expires: Sun, 12 Nov 2034 04:28:27 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>082persist.cc.html « html - mu - Soul of a tiny new machine. More thorough tests → More comprehensible and rewrite-friendly software → More resilient society.</title>
<meta name='generator' content='cgit 1.4.1-2-gfad0'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='alternate' title='Atom feed' href='https://git.tilde.institute/akkartik/mu/atom/html/082persist.cc.html?h=main' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.tilde.institute/akkartik/mu' title='mu Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='main'><a href='/'>index</a> : <a href='/akkartik/mu/'>mu</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='5a702544a6f8aa3fa520ba387a6c0e803e076476'/><select name='h' onchange='this.form.submit();'>
<option value='50d6c374de23adebc7a3a2742c6c20dfd87010fb'>this commit</option>
<optgroup label='branches'><option value='hlt'>hlt</option>
<option value='main' selected='selected'>main</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Soul of a tiny new machine. More thorough tests → More comprehensible and rewrite-friendly software → More resilient society.</td><td class='sub right'>Kartik K. Agaram &lt;vc@akkartik.com&gt;</td></tr></table>
<table class='tabs'><tr><td>
<a href='/akkartik/mu/about/?h=main'>about</a> <a href='/akkartik/mu/?h=main'>summary</a> <a href='/akkartik/mu/refs/?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>refs</a> <a href='/akkartik/mu/log/html/082persist.cc.html?h=main'>log</a> <a class='active' href='/akkartik/mu/tree/html/082persist.cc.html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>tree</a> <a href='/akkartik/mu/commit/html/082persist.cc.html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>commit</a> <a href='/akkartik/mu/diff/html/082persist.cc.html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>diff</a> <a href='/akkartik/mu/stats/html/082persist.cc.html?h=main'>stats</a></td><td class='form'><form class='right' method='get' action='/akkartik/mu/log/html/082persist.cc.html'>
<input type='hidden' name='h' value='main'/><input type='hidden' name='id' value='5a702544a6f8aa3fa520ba387a6c0e803e076476'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/akkartik/mu/tree/?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>root</a>/<a href='/akkartik/mu/tree/html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>html</a>/<a href='/akkartik/mu/tree/html/082persist.cc.html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>082persist.cc.html</a></div><div class='content'>blob: 01788333b9db2093a271aa3e8ffaafea0a9e0cb8 (<a href='/akkartik/mu/plain/html/082persist.cc.html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>plain</a>) (<a href='/akkartik/mu/blame/html/082persist.cc.html?h=main&amp;id=5a702544a6f8aa3fa520ba387a6c0e803e076476'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6'<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># These are supported funding model platforms</span>

<span class="nt">github</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">jubalh</span>
<span class="nt">patreon</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">jubalh</span>
<span class="nt">open_collective</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single Open Collective username</span>
<span class="nt">ko_fi</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single Ko-fi username</span>
<span class="nt">tidelift</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single Tidelift platform-name/package-name e.g., npm/babel</span>
<span class="nt">community_bridge</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single Community Bridge project-name e.g., cloud-foundry</span>
<span class="nt">liberapay</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single Liberapay username</span>
<span class="nt">issuehunt</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single IssueHunt username</span>
<span class="nt">otechie</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single Otechie username</span>
<span class="nt">custom</span><span class="p">:</span><span class="w"> </span><span class="c1"># Replace with a single custom sponsorship URL</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-14 04:28:28 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
